apiVersion: v2
appVersion: v0.2.11
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Process Exporter for Prometheus
home: https://opendev.org/openstack/openstack-helm
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-process-exporter
sources:
- https://github.com/ncabatoff/process-exporter
- https://opendev.org/openstack/openstack-helm
version: 2025.2.0+3dc5a3e14
